## Rate Of Change - ROC

### Parameters:

- Input - Data field that the ROC is based on
- Period - ROC period - the number of bars in the past to compare with
- Smoothing - ROC smoothing period - number of bars
- Smoothing Type - ROC smoothing type
- Color - ROC color
- Line Type - ROC line type
- Label - The text to identify the ROC plot

### Description:

Rate of Change is a simple momentum indicator calculating the rate at which the price changes over a specified period of time.

Uses the division method for comparing the price with that of the last period.

#### Some hints for interpretation

Use several momentum indicators for various time spans.

Above equilibrium: greater than this time last period. Below equilibrium: less than this time last period.

Rising momentum: bullish, expanding. Declining momentum: bearish.